Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 11:00:53 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9648752802 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556917290            02:35 PM, 07th Apr                     hi                    Please do
 n't call this number           02:35 PM, 07th Apr                     hi                    This is my husband's number           02:35 PM, 07th Apr                   Algaili                   Hi, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:35 PM, 07th Apr                     hi                    0525047869           02:36 PM, 07th Apr                     hi                    May i know why you cancelled my orders           02:37 PM, 07th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           02:37 PM, 07th Apr                     hi                    Ok           02:41 PM, 07th Apr                     hi                    Hello           02:43 PM, 07th Apr                     hi                    Are you there?           02:45 PM, 07th Apr                   Algaili                   We apologise for the delayed reply, Can you please hold for a minu
 te.           02:47 PM, 07th Apr                     hi                    Ok           02:47 PM, 07th Apr                   Algaili                   As per the order 9648752802 record, has been cancelled           02:48 PM, 07th Apr                   Algaili                   ** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.           02:49 PM, 07th Apr                     hi                    I didn't cancelled           02:49 PM, 07th Apr                     hi                    That's why iam asking you what's the reason           02:49 PM, 07th Apr                     hi                    I got message from centre point           02:50 PM, 07th Apr                     hi                    That they have cancelled           02:50 PM, 07th Apr                     hi                    May i know the reason           02:50 PM, 07th Apr                     hi                    Hello           02:53 PM, 07th Apr
                    Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           02:54 PM, 07th Apr                     hi                    Okey           02:55 PM, 07th Apr                   Algaili                   The item has been cancelled due to out of stock and we sincerely sorry for this           02:55 PM, 07th Apr                     hi                    Okay           02:57 PM, 07th Apr                     hi                    Its okay           02:58 PM, 07th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:58 PM, 07th Apr                     hi                    Thank you           02:58 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367448